Imports System
Imports System.Collections

Namespace ASPNET.StarterKit.TimeTracker.BusinessLogicLayer

    '*********************************************************************
    '
    '	ProjectReportProjectCollection Class
    '
    '	This is a skeleton class for creating sortable collection
    '
    '*********************************************************************

    Public Class ProjectReportProjectCollection
        Inherits ArrayList

        Public Enum ProjectReportFields
            ' Put new enumerations here
            InitialValue
        End Enum 'ProjectReportFields

        Public Overloads Sub Sort(ByVal sortField As ProjectReportFields, ByVal isAscending As Boolean)
        End Sub 'Sort
    End Class 'ProjectReportProjectCollection ' Implement Sort method here
End Namespace 'ASPNET.StarterKit.TimeTracker.BusinessLogicLayer

' Place IComparer implementations here